table.tplFooterCopyright td {
	text-align: center;
	font-size: 11px;
}

#superFooter ul {
	list-style-type: none;
	width: 100%;
	padding: 0;
	margin: 1em 0;
}

#superFooter ul ul li:first-child {
	display: none;
}

#superFooter a {
	text-decoration: none;
	color: inherit;
}

#superFooterParent li.parent {
	display: inline;
	float: left;
	margin-left: 7px;
	border-left: 1px solid #e9e9e0;
	padding-left: 7px;
}

#superFooterParent li.parent:first-child {
	margin-left: 0;
	border-left: 0;
	padding-left: 0;
}

#superFooterParent li.child {
	display: block;
}

img[src=""] {
	display: none;
}

/* commerce2 quantity box */
input.quantity {
	width: 32px;
}

/* commerce2 product list */
.commerce2-product-list {
	width: 100%;
	border-collapse:collapse;
}

.commerce2-nav-links {
	float: left;
	width: 60%;
}

.captcha-word {
	font-weight: bold;
	font-size: 110%;
}

/* blog feed sections */

.blog-feed-section {
	padding: 0px;
	overflow: auto;
}

.blog-feed-section h1 {
	font-weight: bold;
	font-size: 80%;
	margin: 0px;
	padding: 3px 2px 5px 2px;
}

.blog-feed-section .posts-cont {
/*	font-size: 80%;*/
	line-height: normal;
}

.blog-feed-section .post-cont {
	padding: 2px;
}

.blog-feed-section .post-title {
	font-weight: bold;
}
